html, body { margin:0; padding:0; border:none; font-family:Verdana,Helvetica,sans-serif; font-size:11px; color:#000; background-color:#fff; }
/* deny scrollbar jumping */
html { overflow-y:scroll; }

div, img, p { margin:0; padding:0; border:none; }
ol { margin:0; padding:0; border:none; }
ul { margin:0; padding:0; border:none; list-style-type:square; }
li { margin:0 0 0 15px; padding:0; border:none; }
.clear { margin:0; padding:0; border:none; clear:both; height:1px; margin-top:-1px; font-size:1px; line-height:1px; }
.null { margin:0; padding:0; border:none; height:1px; margin-top:-1px; font-size:1px; line-height:1px; }

h1, h2, h3, h4 { margin:0; padding:0; border:none; }
hr { color:#fff; background-color:#fff; border: 1px dotted #000; border-style: none none dotted; }

/* links */
a:link, a:visited { color:#000; text-decoration:none; outline:none; }
a:hover, a:active, a:focus { color:#000; text-decoration:underline; outline:none; }
/* orange ff9900 * rot cc5c56 * blau 0064a6 */

/* page top */
a#bdy-top { line-height:1px; font-size:1px; display:block; }
a.anchor { line-height:1px; font-size:1px; display:block; }

/************************************************ layout ***********************************************/

/* header */
div#hdr { }
div#hdr-l { height:17px; width:968px; padding:3px 0 0 12px; background:url(/_src/img/bg/bg_hdr-l.gif); float:left; }
/* div#hdr-l { height:17px; width:350px; padding:3px 0 0 630px; background:url(/_src/img/bg/bg_hdr-l.gif); float:left; } */
/* service navigation */
div#srvh { float:left; width:618px; padding-top:1px; }
div#srvnv { width:185px; left:610px; float:left; text-align:right; }

/* css style switcher */
div#stl { float:left; width:40px; }
a#css1 { font-size:11px; font-family:arial, helvetica; font-weight:bold; }
a#css2 { font-size:12px; font-family:arial, helvetica; font-weight:bold; }
a#css3 { font-size:14px; font-family:arial, helvetica; font-weight:bold; }

div#wrpsaqm a.cstl,
div#wrpsaqm a.cstl:link,
div#wrpsaqm a.cstl:visited,
div#wrpsaqm a.cstl:hover,
div#wrpsaqm a.cstl:active,
div#wrpsaqm a.cstl:focus { color:#b4dcff; text-decoration:none; }

/* font-size */
div#hdr-r { height:20px; width:16px; background:url(/_src/img/bg/bg_hdr-r.gif); float:left; }

div#hdrwrp { height:159px; width:994px; border:solid #bebebe; border-width:1px 1px 0 1px; }
img#ci { width:198px; float:left; border:solid #bebebe; border-width:0 0 0 0; }
img#tsr { float:right; width:795px; height:159px; }
/*
div#hdrwrp { height:159px; border:solid #bebebe; border-width:1px 1px 0 1px; }
img#ci { width:198px; float:left; border:solid #bebebe; border-width:0 1px 0 0; }
img#tsr { float:left; width:795px; height:159px; }
*/

/* wrapper */
div#wrp, div#wrpsaqm { width:996px; margin:10px auto auto auto; position:relative; }
div#cntwrp { width:996px; min-height:440px; margin:0; background-image:url(/_src/img/bg/bg_cnt.gif); }

/* navigation service icons */
div#snvi { position:absolute; top:2px; right:0; width:98px; }
div#snvi img { float:left; }

/* navigation top */
div#nv1 { position:relative; height:17px; border:solid #bcbfc2; border-width:1px 1px 0 1px; font-size:11px; line-height:14px; padding:3px 0 0 9px; }
div#nv1 a.l1, div#nv1 a.l1a { display:inline-block; padding:0 2px 0 6px; /* 0 6px 0 10px */; background-image:url(/_src/img/bg/nv/l1.gif); background-repeat:no-repeat; color:#000; text-decoration:none; }
div#wrp div#nv1 a.l1:hover, div#wrp div#nv1 a.l1:active, div#wrp div#nv1 a.l1:focus { color:#0064a6; }
div#wrp div#nv1 a.l1a { background-image:url(/_src/img/bg/nv/l1a.gif); color:#0064a6; }
div#wrpsaqm div#nv1 a.l1:hover, div#wrpsaqm div#nv1 a.l1:active, div#wrpsaqm div#nv1 a.l1:focus { color:#3278be; }
div#wrpsaqm div#nv1 a.l1a { background-image:url(/_src/img/bg/nv/l1a_saqm.gif); color:#3278be; }
/* servicenavi top */
div#wrp div#srvnv a.l1:hover, div#wrp div#nv1 a.l1:active, div#wrp div#nv1 a.l1:focus, div#wrp div#srvnv a.l1a  { color:#0064a6; }
div#wrpsaqm div#srvnv a.l1:hover, div#wrpsaqm div#nv1 a.l1:active, div#wrpsaqm div#nv1 a.l1:focus , div#wrpsaqm div#srvnv a.l1a { color:#b4dcff; }

/* navigation left */
div#nv2 { width:199px; padding-top:38px; min-height:440px; float:left; border:solid #bcbfc2; border-width:1px 0 0 0; color:#000; }
div#nv2i { width:191px; padding:23px 0 0 8px; min-height:440px; float:left; border:solid #bcbfc2; border-width:1px 0 0 0; color:#000; }
div#nv2 ul { list-style-type:none; margin:0; padding:0; border:none; }
div#nv2 ul li.l2 { margin:0 10px 0 9px; padding:0; border-bottom:1px solid #fff; background-image:url(/_src/img/bg/nv/dotline_l2.gif); background-repeat:no-repeat; background-position:bottom; }
div#nv2 ul li.l2 a.l2:link,
div#nv2 ul li.l2 a.l2:visited,
div#nv2 ul li.l2 a.l2:hover,
div#nv2 ul li.l2 a.l2:active,
div#nv2 ul li.l2 a.l2:focus {
	display:block;
	padding:5px 0 7px 8px;
	font-size:11px;
	line-height:16px;
	color:#000;
	background-image:url(/_src/img/bg/nv/l2.gif);
	background-repeat:no-repeat;
	text-decoration:none;
	outline:none;
}

div#wrp div#nv2 ul li.l2 a.l2:hover,
div#wrp div#nv2 ul li.l2 a.l2:active,
div#wrp div#nv2 ul li.l2 a.l2:focus {
	color:#3278be;
}

div#wrpsaqm div#nv2 ul li.l2 a.l2:hover,
div#wrpsaqm div#nv2 ul li.l2 a.l2:active,
div#wrpsaqm div#nv2 ul li.l2 a.l2:focus {
	color:#3278be;
}

div#wrp div#nv2 ul li.l2 a.l2a:link,
div#wrp div#nv2 ul li.l2 a.l2a:visited,
div#wrp div#nv2 ul li.l2 a.l2a:hover,
div#wrp div#nv2 ul li.l2 a.l2a:active,
div#wrp div#nv2 ul li.l2 a.l2a:focus {
	display:block;
	padding:5px 0 7px 8px;
	font-size:11px;
	line-height:16px;
	color:#0064a6;
	background-image:url(/_src/img/bg/nv/l2a.gif);
	background-repeat:no-repeat;
	text-decoration:none;
	outline:none;
}

div#wrpsaqm div#nv2 ul li.l2 a.l2a:link,
div#wrpsaqm div#nv2 ul li.l2 a.l2a:visited,
div#wrpsaqm div#nv2 ul li.l2 a.l2a:hover,
div#wrpsaqm div#nv2 ul li.l2 a.l2a:active,
div#wrpsaqm div#nv2 ul li.l2 a.l2a:focus {
	display:block;
	padding:5px 0 7px 8px;
	font-size:11px;
	line-height:16px;
	color:#3278be;
	background-image:url(/_src/img/bg/nv/l2a_saqm.gif);
	background-repeat:no-repeat;
	text-decoration:none;
	outline:none;
}

div#nv2 ul li ul { list-style-type:none; margin:0 !important; padding:0; border:none; }
div#nv2 ul li ul li.l3 { margin:0; padding:0; border-bottom:1px solid #dddddd; background-image:url(/_src/img/bg/nv/dotline_l3.gif); background-repeat:no-repeat; background-position:top; background-color:#dddddd; }
div#nv2 ul li ul li.l3 a:link,
div#nv2 ul li ul li.l3 a:visited,
div#nv2 ul li ul li.l3 a:active,
div#nv2 ul li ul li.l3 a:focus {
	display:block;
	padding:5px 0 6px 6px;
	font-size:11px;
	line-height:16px;
	color:#000;
	background-repeat:no-repeat;
	text-decoration:none;
	outline:none;
}

div#nv2 ul li ul li.l3 a:hover,
div#nv2 ul li ul li.l3 a.l3a:link,
div#nv2 ul li ul li.l3 a.l3a:visited,
div#nv2 ul li ul li.l3 a.l3a:hover,
div#nv2 ul li ul li.l3 a.l3a:active,
div#nv2 ul li ul li.l3 a.l3a:focus {
	color:#3278be;
	background-color:#b4dcff;
	outline:none;
}

div#nv2 ul li ul { list-style-type:none; margin:0 0 12px 0; padding:0; }
div#nv2 ul li ul li { margin:0 0 3px 0; padding:0; }

/* navigation path */
div#nvp { padding:8px 0 0 0; height:12px; font-size:10px; color:#666; }
div#nvp a, div#nvp  a:link, div#nvp  a:visited  { color:#666; text-decoration:none; outline:none; }
div#nvp a:hover, div#nvp  a:active, div#nvp  a:focus { color:#666; text-decoration:underline; outline:none; }

/* back link pagefooter */
div#nvb { padding:8px 0 0 0; height:12px; font-size:10px; color:#666; }
div#nvb a, div#nvb  a:link, div#nvb  a:visited  { color:#666; text-decoration:none; outline:none; }
div#nvb a:hover, div#nvb  a:active, div#nvb  a:focus { color:#666; text-decoration:underline; outline:none; }

/* content */
div#cnt { width:447px; padding:0 0 0 13px; min-height:440px; float:left; position:relative; border:solid #d0d3d5; border-width:1px 0 0 0;
	voice-family: "\"}\"";
	voice-family: inherit;
	width:473px; /* angabe standart */
}
div#cnt-doc { padding:0 13px; min-height:440px; float:inherit; position:relative; border:none; }

/* service boxes */
div#srv { position:relative; float:left; width:210px; border:solid #d0d3d5; border-width:1px 0 0 0; z-index:8; }
div#srvbx { position:relative; width:210px; margin:0; top:-71px; bottom:-54px; z-index:9; }
div.srvbxwrp { position:relative; }
div.srvbxbg { width:172px; height:153px; position:absolute; margin:12px 0 0 13px; }
div.srvbx, a.srvbx-i { position:relative; display:block; margin:-10px 0 -20px 0; }
div.srvbx { background-image:url(../img/bg/srvbx/srvbx.png); padding:20px 22px 26px 24px; width:158px; height:147px;  }
a.srvbx-i { cursor:pointer; background-image:url(../img/bg/srvbx/srvbx-i.png); padding:10px; width:190px; height:173px; }
a.srvbx-i { }
div.srvbx a { color:#000; outline:none; }

/* service buttons right */
div#slnk { width:100px; float:left; border:solid #bcbfc2; border-width:1px 0 0 0; }
div#srvbts { margin-top:37px; }
div#wrp a.srvbtn:link,
div#wrp a.srvbtn:visited,
div#wrp a.srvbtn:hover,
div#wrp a.srvbtn:active { color:#000; font-size:11px; text-decoration:none; display:block; width:76px; height:27px; margin:4px 0 0 3px; padding:9px; background-image:url(/_src/img/bg/srvbt/srvbt.png); background-color:#cc5c56; outline:none; }
div#wrp a.srvbtn:hover,
div#wrp a.srvbtn:active,
div#wrp a.srvbtn:focus { color:#cc5c56; font-size:11px; text-decoration:none; background-color:#fff; outline:none; }

div#wrpsaqm a.srvbtn:link,
div#wrpsaqm a.srvbtn:visited,
div#wrpsaqm a.srvbtn:hover,
div#wrpsaqm a.srvbtn:active { color:#b4dcff; font-size:11px; text-decoration:none; display:block; width:76px; height:27px; margin:4px 0 0 3px; padding:9px; background-image:url(/_src/img/bg/srvbt/srvbt.png); background-color:#3278be; outline:none; }
div#wrpsaqm a.srvbtn:hover,
div#wrpsaqm a.srvbtn:active,
div#wrpsaqm a.srvbtn:focus { color:#3278be; font-size:11px; text-decoration:none; background-color:#ffffff; outline:none; }

/* footer */
div#ftr-imp { height:54px; padding-left:904px; font-size:10px; line-height:1.6em; }
div#ftr { height:21px; background:url(../img/bg/bg_ftr.gif); }

/* footer address */
div#adr { padding:4px 0 0 16px; font-size:9px; color:#666666; } /* bcbfc2 */

/* search */
div#srch { width:102px; float:left; height:17px; margin-top:-1px; background:url(../img/bg/frm/search-input.gif) no-repeat; }
div#srch input#srchinp { border:none; background-color:transparent; color:#bcbfc2; font-size:11px; width:97px; height:14px; padding:2px 0 0 3px; }
div#srchb { width:23px; float:left; height:17px; margin-top:-1px; }

/* search box dropdown autocomplete */
.ac_results { padding:0px; border:1px dotted silver; background-color:#ffffff; overflow:hidden; z-index:99999; }
.ac_results ul { width:100%; list-style-position:outside; list-style:none; padding:0; margin:0; }
.ac_results li { margin:0px; padding:2px 5px; cursor:default; display:block; font:menu; font-size:12px; line-height:16px; overflow:hidden; }
.ac_loading { background:#ffffff url('indicator.gif') right center no-repeat; }
.ac_odd { background-color:#dce6ea; }
.ac_over { background-color:#0064a6; color:#ffffff; } /* rot: #cc5c56; blau:#0064a6 */

/************************************************ tb-windows *******************************************/

/* iframe */
div#tbbck { position:fixed; top:0; left:0; width:100%; height:100%; background-color:#ffffff; display:none; filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70; z-index:20; }
div#tbwrp { position:absolute; width:643px; height:703px; background:url(/_src/img/bg/tb/thickbox.png) no-repeat top left; top:87px; left:185px; z-index:21; padding:20px; display:none; }
div#tbwrpi { position:absolute; width:643px; height:703px; top:87px; left:185px; z-index:22; padding:20px; display:none; }
div#tbhdr { text-align:right; margin:-4px 0 0 -6px; width:589px; padding-right:12px; border:solid #bcbfc2; border-width:0 0 1px 0; }
iframe#tbfrm { position:absolute; width:595px; height:634px; }

/************************************************ objects **********************************************/

/* objects */
div.obj { padding-bottom:12px; }
div.obj-sbx { padding-bottom:6px; font-size:11px; }
div.cnt-art { /* width:460px; */ }
div.cnt-art a, div.cnt-art a:link, div.cnt-art a:visited, div.cnt-art a:hover, div.cnt-art  a:active, div.cnt-art a:focus { text-decoration:underline; outline:none; }
/* download & link*/
div.obj a.olnk, div.obj a.olnk:link, div.obj a.olnk:visited, div.obj a.olnk:active, div.obj a.olnk:focus { color:#3278be; text-decoration:none; font-weight:normal; outline:none; }
div.obj a.olnk:hover { color:#3278be; text-decoration:underline; font-weight:normal; outline:none; }
div.obj span.olnk { color:#3278be; font-weight:normal; }
div#nv2i a.olnk, div#nv2i a.olnk:link, div#nv2i a.olnk:visited, div#nv2i a.olnk:active { color:#000000; text-decoration:none; font-weight:normal; outline:none; }
div#nv2i a.olnk, div#nv2i a.olnk:hover, div#nv2i a.olnk:focus { color:#3278be; text-decoration:none; font-weight:normal; outline:none; }
div.obj ul.olnk li ul { margin-top:0; padding-top:0; }
div.obj ul.olnk li { border:1px solid #ffffff; margin-top:-1px; }

li.olnk { color:#3278be; }
div.olnk { padding-left:15px; }
/* headline */
h1.hdline { padding-bottom:2px; }
/* shorttext */

/* facharztpruefung / gesellschaften */
div.obj div.slidecnt { display:none; padding:12px 0; }
div.obj div.slidecnt-o { padding:12px 0; }
div.obj div.slidecnt-line { background-image:url(/_src/img/bg/nv/dotline_l2.gif); line-height:4px; font-size:4px; height:10px; margin-top:2px; background-repeat:repeat-x; background-position:center; }
div.obj div.slidecnt-line-t { background-image:url(/_src/img/bg/nv/dotline_l2.gif); line-height:4px; font-size:4px; height:10px; margin-top:-6px; background-repeat:repeat-x; background-position:center; }
div.obj a.olnksl, div.obj a.olnksl:link, div.obj a.olnksl:visited, div.obj a.olnksl:active, div.obj a.olnksl:focus { color:#3278be; text-decoration:none; font-weight:normal; outline:none; }
div.obj a.olnksl:hover { color:#3278be; text-decoration:underline; font-weight:normal; outline:none; }
div.obj a.olnksls, div.obj a.olnksls:link, div.obj a.olnksls:visited, div.obj a.olnksls:active, div.obj a.olnksls:focus { color:#3278be; text-decoration:none; font-weight:normal; outline:none; }
div.obj a.olnksls:hover { color:#3278be; text-decoration:underline; font-weight:normal; outline:none; }

/* frame */
div.cnt-art div.brdt { width:453px; margin:0 -5px -12px -6px; padding:10px 15px 0 6px; background-image:url(/_src/img/bg/obj/short_text.gif); background-repeat:no-repeat; }
div.cnt-art div.brdb { width:473px; height:11px; margin:0 -10px 0 -6px; background-image:url(/_src/img/bg/obj/short_text_b.gif); background-position:bottom left; background-repeat:no-repeat; }
div.cnt-art div.brdot { width:453px; margin:0 -5px -12px -6px; padding:0 15px 0 6px; background-image:none; }
div.cnt-art div.brdob { width:473px; height:11px; margin:0 -10px 0 -6px; display:none; background-image:none; }
div.cnt-art div.brdrt { width:453px; margin:0 -5px -12px -6px; padding:10px 15px 0 6px; background-image:url(/_src/img/bg/obj/short_text_r.gif); background-repeat:no-repeat; }
div.cnt-art div.brdrb { width:473px; height:11px; margin:0 -10px 0 -6px; background-image:url(/_src/img/bg/obj/short_text_rb.gif); background-position:bottom left; background-repeat:no-repeat; }

div#wrpsaqm div.cnt-art div.brdrt { width:453px; margin:0 -5px -12px -6px; padding:10px 15px 0 6px; background-image:url(/_src/img/bg/obj/short_text_bl.gif); background-repeat:no-repeat; }
div#wrpsaqm div.cnt-art div.brdrb { width:473px; height:11px; margin:0 -10px 0 -6px; background-image:url(/_src/img/bg/obj/short_text_blb.gif); background-position:bottom left; background-repeat:no-repeat; }
div#wrpsaqm div.cnt-art div.brdsnt { width:193px; margin:0 -5px -12px -6px; padding:10px 15px 0 6px; background-image:url(/_src/img/bg/obj/short_text_sn.gif); background-repeat:no-repeat; }
div#wrpsaqm div.cnt-art div.brdsnb { width:213px; height:11px; margin:0 -10px 0 -6px; background-image:url(/_src/img/bg/obj/short_text_snb.gif); background-position:bottom left; background-repeat:no-repeat; }
div#wrpsaqm div.cnt-art div.brdsnt a.olnksl { color:#000; }
div#wrpsaqm div.cnt-art div.brdsnt p { padding-top:4px; }
div#wrpsaqm div.cnt-art div.brdsnt p a.dln { color:#000; }

/* icons */
span.i-dnl { background-image:url(/_src/img/mimetypes/download_saqm.gif); width:9px; height:11px; margin:0; padding:0; line-height:1px; font-size:1px; display:inline-block; vertical-align:middle; background-repeat:no-repeat; }
span.i-lnk { background-image:url(/_src/img/mimetypes/int_link_saqm.gif); width:9px; height:11px; margin:0; padding:0; line-height:1px; font-size:1px; display:inline-block; vertical-align:middle; background-repeat:no-repeat; }
span.e-lnk { background-image:url(/_src/img/mimetypes/ext_link_saqm.gif); width:9px; height:11px; margin:0; padding:0; line-height:1px; font-size:1px; display:inline-block; vertical-align:middle; background-repeat:no-repeat; }

/* lang-obj div#cnt */
div.cnt-art div.brdtl { width:453px; margin:0 -5px -12px -6px; padding:10px 15px 0 6px; background-image:url(/_src/img/bg/obj/short_text.gif); background-repeat:no-repeat; }
div.cnt-art div.brdbl { width:473px; height:11px; margin:0 -10px 0 -6px; background-image:url(/_src/img/bg/obj/short_text_b.gif); background-position:bottom left; background-repeat:no-repeat; }
div.cnt-art div.brdtlo { width:453px; margin:0 -5px -12px -6px; padding:0 15px 0 6px; background-image:none; }
div.cnt-art div.brdblo { width:473px; height:11px; margin:0 -10px 0 -6px; display:none; background-image:none; }
div.cnt-art div.column2 div.brdtl { width:193px; margin:0 -5px -12px -6px; padding:10px 15px 0 6px; background-image:url(/_src/img/bg/obj/short_lang_t.gif); background-repeat:no-repeat; }
div.cnt-art div.column2 div.brdbl { width:213px; height:11px; margin:0 -10px 0 -6px; background-image:url(/_src/img/bg/obj/short_lang_b.gif); background-position:bottom left; background-repeat:no-repeat; }
div.cnt-art div.column2 div.brdtlo { width:193px; margin:0 -5px -12px -6px; padding:0 15px 0 6px; background-image:none; }
div.cnt-art div.column2 div.brdblo { width:213px; height:11px; margin:0 -10px 0 -6px; display:none; background-image:none; }

/* sitemap */
div.cnt-art div.brdts { width:530px; margin:0 -5px -12px 0; padding:10px 15px 0 12px; background-image:url(/_src/img/bg/obj/sitemap.gif); background-repeat:no-repeat; }
div.cnt-art div.brdbs { width:550px; height:11px; margin:0 -10px 0 0; background-image:url(/_src/img/bg/obj/sitemap_b.gif); background-position:bottom left; background-repeat:no-repeat; }

/* shortlink */
div#nv2i { width:191px; padding:23px 0 0 8px; min-height:440px; float:left; border:solid #bcbfc2; border-width:1px 0 0 0; color:#666; }
div#nv2i a.olnk, div#nv2i a.olnk:link, div#nv2i a.olnk:visited, div#nv2i a.olnk:active { color:#666; text-decoration:none; font-weight:normal; outline:none; }
div#nv2i a.olnk, div#nv2i a.olnk:hover, div#nv2i a.olnk:focus { color:#8a9cbd; text-decoration:none; font-weight:normal; outline:none; }
div#nv2i div.shtlnkt { background:url(/_src/img/bg/obj/shortlinks_t1.gif) top no-repeat; width:166px; padding:8px 0 0 16px; height:23px; font-weight:bold; }
div#nv2i div.shtlnkb { background:url(/_src/img/bg/obj/shortlinks_b1.gif) bottom no-repeat; width:166px; padding:12px 0 12px 16px; margin-bottom:18px; }
div#nv2i div.shtlnk-line { width:150px; height:5px; background-image:url(/_src/img/bg/nv/dotline_l2.gif); margin:0 0 12px 0; background-repeat:no-repeat; background-position:bottom; font-size:5px; line-height:5px; }

/* shorttext sbx */
div.obj-sbx h4.ttl, div.obj-sbx h4.ttl-c { font-size:11px; color:#3278be; }
div.obj-sbx h4.ttl-c { color:#cc5c56; }
div#wrpsaqm div.obj-sbx h4.ttl-c { color:#3278be; }

/* download news */
div.obj a.dln:link, div.obj a.dln:visited, div.obj a.dln:active { text-decoration:none; color:#000000; outline:none; }
div.obj a.dln:hover, div.obj a.dln:focus { color:#000000; text-decoration:underline; }

/* glossar */
div.cnt-art div.brdtg { width:530px; margin:0 -5px -12px -6px; padding:10px 15px 0 6px; background-image:url(/_src/img/bg/obj/sitemap.gif); background-repeat:no-repeat; }
div.cnt-art div.brdbg { width:550px; height:11px; margin:0 -10px -6px -6px; background-image:url(/_src/img/bg/obj/sitemap_b.gif); background-position:bottom left; background-repeat:no-repeat; }
div.abc-a-z { width:550px; margin:0 0 16px -6px; }
div.az-spalte { width:260px; float:left; }
div.az-spalte a, div.az-spalte a:link { /* color:#000 ! important; font-weight:bold ! important; */ }
a.lnk-a-z { background-image:url(/_src/img/bg/a-z/exp-cont.gif); background-repeat:no-repeat; background-position:left top; width:35px; height:23px; padding:6px 0 0 16px; display:inline-block; font-size:12px ! important; font-weight:bold ! important; text-decoration:none ! important; color:#000 ! important; }
a.abc-az, a.abc-az-a, a.abc-az:link, a.abc-az-a:link { background:url(/_src/img/bg/a-z/a-z_o.gif) no-repeat; display:block; float:left; text-decoration:none ! important; height:24px; width:23px; border:none; margin:0; line-height:16px; padding:4px 2px 0 1px; color:#000; font-size:12px; text-align:center; font-weight:bold; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; }
a.abc-az-a, a.abc-az-a:link, a.abc-az:active, a.abc-az:focus, a.abc-az:hover { background:url(/_src/img/bg/a-z/a-z_a.gif) no-repeat; color:#ff9900; }
/*
div.glossar-lnk span.i-dnl { background-image:url(/_src/img/mimetypes/download_glossar.gif); width:9px; height:11px; margin:0; padding:0; line-height:1px; font-size:1px; display:inline-block; vertical-align:middle; background-repeat:no-repeat; }
div.glossar-lnk span.i-lnk { background-image:url(/_src/img/mimetypes/int_link_glossar.gif); width:9px; height:11px; margin:0; padding:0; line-height:1px; font-size:1px; display:inline-block; vertical-align:middle; background-repeat:no-repeat; }
div.glossar-lnk span.e-lnk { background-image:url(/_src/img/mimetypes/ext_link_glossar.gif); width:9px; height:11px; margin:0; padding:0; line-height:1px; font-size:1px; display:inline-block; vertical-align:middle; background-repeat:no-repeat; }
*/

/* serviceboxes */
div.sbx-line { width:151px; height:5px; background-image:url(/_src/img/bg/nv/dotline_saqm.gif); background-repeat:no-repeat; background-position:bottom; font-size:5px; line-height:5px; }

/* rnd images */
img.imgrnd { display:none; }
div.wrpimg { padding:5px; background-color:#dce6ea; display:inline-block; position:relative; }
img.wrpimgtl { width:12px; position:absolute; left:0; top:0; behavior:url(/_src/js/iepngfix.htc); }
img.wrpimgtr { width:12px; position:absolute; right:0; top:0; behavior:url(/_src/js/iepngfix.htc); }
img.wrpimgbl { width:12px; position:absolute; left:0; bottom:0; behavior:url(/_src/js/iepngfix.htc); }
img.wrpimgbr { width:12px; position:absolute; right:0; bottom:0; behavior:url(/_src/js/iepngfix.htc); }
div.imgright { float:right; margin:0 20px; }

/* columns */
div.column,div.column2,div.column3,div.column4 { float:left; padding-right:12px; }
div.column20,div.column21,div.column22,div.column23 { float:left; }
div#cnt div.column2 { width:214px; }
div#cnt div.column20 { width:108px; }
div#cnt div.column21 { width:92px; }
div#cnt div.column22 { width:64px; }
div#cnt div.column23 { width:130px; }
div#cnt div.column3 { width:137px; }
div#cnt div.column4 { width:101px; }
div#cnt-doc div.column2 { width:262px; }
div#cnt-doc div.column20 { width:128px; }
div#cnt-doc div.column21 { width:120px; }
div#cnt-doc div.column22 { width:72px; }
div#cnt-doc div.column23 { width:180px; }
div#cnt-doc div.column3 { width:169px; }

/************************************************ forms ************************************************/

/* form button */
div.cnt-art div.formfields { min-height:42px; }
div.cnt-art div.formfooter { padding:6px 0 24px 0; }

form { display:inline; }
label { vertical-align:bottom; }
input.frmsbm, input.frmsbm-a { background:url(/_src/img/bg/frm-saqm/bg_button.gif) no-repeat; height:31px; width:95px; border:none; margin:0; line-height:16px; padding:4px 0 5px 0; color:#ffffff; font-size:12px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; }
input.frmsbm-a { background:url(/_src/img/bg/frm/bg_button_a.gif) no-repeat; color:#3278be; }
input.frmsbm-o, input.frmsbm-o-a { background:url(/_src/img/bg/frm-saqm/bg_button_o.gif) no-repeat; height:31px; width:95px; border:none; margin:0; line-height:16px; padding:4px 0 5px 0; color:#ffffff; font-size:12px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; }
input.frmsbm-o-a { background:url(/_src/img/bg/frm/bg_button_a.gif) no-repeat; color:#ff9900; }
input.frmsbm125, input.frmsbm125-a { background:url(/_src/img/bg/frm-saqm/bg_button_125.gif) no-repeat; height:31px; width:126px; border:none; margin:0; line-height:16px; padding:4px 0 5px 0; color:#ffffff; font-size:12px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; }
input.frmsbm125-a { background:url(/_src/img/bg/frm/bg_button_125_a.gif) no-repeat; color:#3278be; }
/*
div#frmsbm { width:85px; height:23px; text-align:center; padding:8px 5px 0 5px; font-size:12px; cursor:pointer; }
div.frmsbm { background-image:url(/_src/img/bg/frm/bg_button.gif); color:#ffffff; }
div#wrp div.frmsbm-a { background-image:url(/_src/img/bg/frm/bg_button_a.gif); color:#cc5c56; }
div#wrpsaqm div.frmsbm-a { background-image:url(/_src/img/bg/frm/bg_button_a.gif); color:#ff9900; }
*/
input.fld, textarea.fld { background:#dce6ea; padding:2px 0 2px 2px; margin: 0 0 2px 0; border:1px solid #ffffff; background-image:url(/_src/img/bg/frm/bg_forms.gif); background-repeat:repeat-x; }
/* input.fldtxt, textarea.fldtxt  */
input.errHilite { background:#cce6ff; border:1px solid #999999; padding-right:0; padding-left:2px; margin: 0 0 2px 0; border-bottom: solid 1px #e6e6dc; border-right: solid 1px #e6e6dc; font-family:Verdana,Helvetica,sans-serif; font-size:11px; background-image:url(/_src/img/bg/frm/bg_forms_err.gif); background-repeat:repeat-x; }

textarea.fld { height:76px; }
input.btntxt { width:205px; }

/* width page/popup */
div#cnt input.fld, div#cnt textarea.fld, div#cnt select.fld { width:426px; }
div#cnt-doc input.fld, div#cnt-doc textarea.fld, div#cnt-doc select.fld { width:515px; }

div#cnt div.column2 input.fld, div#cnt div.column2 textarea.fld, div#cnt div.column2 select.fld { width:200px; }
div#cnt div.column3 input.fld, div#cnt div.column3 textarea.fld, div#cnt div.column3 select.fld { width:130px; }
div#cnt-doc div.column2 input.fld, div#cnt-doc div.column2 textarea.fld, div#cnt-doc div.column2 select.fld { width:240px; }
div#cnt-doc div.column3 input.fld, div#cnt-doc div.column3 textarea.fld, div#cnt-doc div.column3 select.fld { width:160px; }

div#cnt div.column20 input.fld, div#cnt div.column20 textarea.fld, div#cnt div.column20 select.fld { width:92px; }
div#cnt-doc div.column20 input.fld, div#cnt-doc div.column20 textarea.fld, div#cnt-doc div.column20 select.fld { width:111px; }

div#cnt div.column21 input.fld, div#cnt div.column21 textarea.fld, div#cnt div.column21 select.fld { width:92px; }
div#cnt-doc div.column21 input.fld, div#cnt-doc div.column21 textarea.fld, div#cnt-doc div.column21 select.fld { width:111px; }

div#cnt div.column22 input.fld, div#cnt div.column22 textarea.fld, div#cnt div.column22 select.fld { width:48px; }
div#cnt-doc div.column22 input.fld, div#cnt-doc div.column22 textarea.fld, div#cnt-doc div.column22 select.fld { width:55px; }

div#cnt div.column23 input.fld, div#cnt div.column23 textarea.fld, div#cnt div.column23 select.fld { width:134px; }
div#cnt-doc div.column23 input.fld, div#cnt-doc div.column23 textarea.fld, div#cnt-doc div.column23 select.fld { width:168px; }


div.lbl { float:left; width:106px; padding-top:4px; }
div.fld { float:left; width:204px; }
div.lft { float:left; }

/*** tooltips ***/
div#vtip {
	width: 200px;
	display: none;
	position: absolute;
	z-index: 9999;
	margin-top:36px;
	margin-left:-30px;
}

div#vtip div#vtip-tr { background-image:url(../img/ttp/tr.png); background-position:top right; background-repeat:no-repeat; }
div#vtip div#vtip-tl { float:left; width:4px; }
div#vtip div#vtip-txt { padding:0 8px; font-size:11px; }
div#vtip img#vtip-bl { position:absolute; width:8px; height:13px; }
div#vtip div#vtip-b { position:relative; }
div#vtip div#vtip-br { position:relative; height:13px; margin-left:8px; background-image:url(../img/ttp/br.png); background-position:top right; background-repeat:no-repeat; }


/************************************************ admin ************************************************/
div.adm-prv { text-align:right; margin:2px 5px -8px 0; }
div.adm-sbx { background-color:white; filter:alpha(opacity=1); -moz-opacity: 0.01; opacity: 0.01; position:absolute; width:210px; margin-top:-80px; height:700px; z-index:99; }
div.adm-sbt { background-color:white; filter:alpha(opacity=1); -moz-opacity: 0.01; opacity: 0.01; position:absolute; width:100px; height:500px; z-index:98; }
a.c30objectanchor { height: 0px; width: 0px; border: 0; line-height:0px; }

/**/
.surname { display:none; }

/*******   p r i n t   v e r s i o n   ********/
@media print
  	{
		html, body { height:auto; margin:0; padding:0; border:none; font-family:Verdana,Helvetica,sans-serif; font-size:12px; color:#000000; background-color:#ffffff;  }
		div { border:none ! important; }
		div#hdr { display:none; visibility:hidden; }
		div#hdrwrp {  border:none; }
		img#ci { width:198px; float:left; border:none; }
		img#tsr { display:none; visibility:hidden; }
		div#nv2i { display:none; visibility:hidden; }
		div#nv1 { display:none; visibility:hidden; }
		div#cntwrp { width:620px; }
		div#cnt { width:620px; }
		div#wrp { width:620px; }
		div#nv2 { display:none; visibility:hidden; }
		div#srv { display:none; visibility:hidden; }
		div#slnk { display:none; visibility:hidden; }
		div#ftr-imp { display:none; visibility:hidden; }
		div#ftr { background-image:none; }
		div#cntwrp { background-image:none; }
		img.wrpimgtl { display:none; visibility:hidden; }
		img.wrpimgtr { display:none; visibility:hidden; }
		img.wrpimgbl { display:none; visibility:hidden; }
		img.wrpimgbr { display:none; visibility:hidden; }

		div.cnt-art { padding:21px 0 0 0; }
		.txt8 { font-family:Verdana,Helvetica,sans-serif; font-size:10px; line-height:15px; }
		.txt10 { font-family:Verdana,Helvetica,sans-serif; font-size:12px; line-height:18px; }
		.txt12, .txt12 p { font-family:Verdana,Helvetica,sans-serif; font-size:13px; line-height:19px; }
		.txt12 sub { line-height:13px; }
		.txt14 { font-family:Verdana,Helvetica,sans-serif; font-size:15px; line-height:22px; }
		.txt16 { font-family:Verdana,Helvetica,sans-serif; font-size:17px; line-height:27px; }
		div.obj ul.olnk { font-size:13px; list-style-type:square; }
		div.obj li.olnk { font-size:13px; margin:0 0 0 15px; padding:0; background-image:none; background-repeat:no-repeat; }
		div.obj div.olnk { padding-left:18px; }
		div.obj li { padding-left:3px; }
	}
